[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: problemas com o php-gtk



Bem, estou sando a sarge, o php4 eh o 4 (obvio hehehe) e o php-gtk eh 0.5.1 
nao deveriam funcionar corretamente em conjunto?!
Achei que esta verificacao de compatibilidade era feita quando do 
empacotamento do php-gtk??

[]s
Marcelo.

Em Sex 23 Ago 2002 11:36, Otavio Salvador escreveu:
> Marcelo Neres dos Santos <listasmarcelo@ieg.com.br> writes:
> > Dentro do diretorio /usr/lib/php4 tem 2 diretorios (20010901 e 20020429),
> > quando vou rodas um programa em php-gtk ele procura a biblioteca
> > php_gtk.so em um dos diretorios so que ela esta no outro !!!
> > E nao adianta copia-lo ja tentei e nao resolveu, alguém tem alguma dica
> > para me dar???
>
> A versao do PHP4 nao eh diferente do PHP-GTK? verifique.

-- 
Marcelo Neres dos Santos
marceloneres@ieg.com.br
http://www.marceloneres.hpg.com.br
ICQ/UIN: 78849225
Bagé/RS - Brasil



Reply to: